
.img-content {
    position: relative;
}
.image1 {
    display: block;
    width: 100%;
    height: 250px !important;
    object-fit: contain;
    border-radius:10px;
    box-shadow:1px 1px 5px 5px rgb(218, 218, 218) ;
}

.overlay {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.8);
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    opacity: 1;
    color: white;
    font-size: 20px;
    padding: 8px;
    text-align: center;
}

.cont-form-btn {
    font-size: 16px;
    font-weight: 500;
    color: white;
    background-color: rgb(2, 78, 148);
    border-radius: 25px;
    border: solid 2px rgb(2, 78, 148);
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
}
.cont-form-btn:hover {
    font-size: 16px;
    font-weight: 500;
    color: rgb(2, 78, 148);
    background-color: white;
    border-radius: 25px;
    border: solid 2px rgb(2, 78, 148);
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
} 

.select-btn {

    width: 300px;
  
    display: flex;
  
    overflow: hidden;
  
    background: #fff;
  
    margin-top: 3rem;
  
    padding: 20px;
  
    font-size: 18px;
  
    font-weight: 400;
  
    border-radius: 8px;
  
    align-items: center;
  
    cursor: pointer;
  
    justify-content: space-between;
  
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  
  }
  
   .options {
  
    position: absolute;
  
    width: 300px;
  
    overflow: auto;
  
    max-height: 295px;
  
    padding: 10px;
  
    margin-top: 10px;
  
    border-radius: 8px;
  
    background: #fff;
  
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  
    display: none;
  
    animation: fadeInDown 0.35s both;
  
  }
  
   .options .option {
  
    display: flex;
  
    height: 55px;
  
    cursor: pointer;
  
    padding: 0 16px;
  
    border-radius: 8px;
  
    align-items: center;
  
    background: #fff;
  
  }
  
   .options .option:hover {
  
    background: #f2f2f2;
  
  }
  
   .options .option .option-text {
  
    font-size: 18px;
  
    color: #333;
  
  }
  
  .select-btn svg {
  
    height: 24px;
  
    width: 24px;
  
    transition: 0.2s;
  
  }
  
  .active .select-btn svg {
  
    transform: rotate(180deg);
  
  }
  
  .active .options {
  
    display: block;
  
    opacity: 0;
  
    z-index: 10;
  
    animation: fadeInUp 0.4s both;
  
  }
  
  @keyframes fadeInUp {
  
    from {
  
      transform: translate3d(0, 30px, 0);
  
    }
  
    to {
  
      transform: translate3d(0, 0, 0);
  
      opacity: 1;
  
    }
  
  }
  
  @keyframes fadeInDown {
  
    from {
  
      transform: translate3d(0, 0, 0);
  
      opacity: 1;
  
    }
  
    to {
  
      transform: translate3d(0, 20px, 0);
  
      opacity: 0;
  
    }
  
  }
.dev-top-cont{
    margin-top:100px
}
.project-title{
    font-size:25px;
    font-weight:500;
    letter-spacing: 0.75px;
}
.project-content{
    font-size:16px;
    font-weight:500;
    letter-spacing: 0.75px;
    color:rgb(48, 48, 48);
    text-align: justify;
}
.project-card-box{
    background-color:white;
    padding:10px;
    border-radius:5px;
    box-shadow:2px 2px 3px 3px rgb(233, 233, 233)
}
@media only screen and (max-width:767.98px){
    .image1 {
        display: block;
        width: 100%;
        height: 200px;
        object-fit: contain;
    }
    .overlay {
        position: absolute;
        bottom: 0;
        background: rgb(0, 0, 0);
        background: rgba(0, 0, 0, 0.8);
        color: #f1f1f1;
        width: 100%;
        transition: .5s ease;
        opacity: 1;
        color: white;
        font-size: 20px;
        padding: 7px;
        text-align: center;
    }

    .dev-top-cont{
        margin-top:30px
    }
    .project-title{
        font-size:17px;
        font-weight:500;
        letter-spacing: 0.75px;
    }
    .project-content{
        font-size:14px;
        font-weight:500;
        letter-spacing: 0.75px;
        color:rgb(48, 48, 48);
        text-align: justify;
    }
}